<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/dsc010892" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <RelativeLayout
            android:id="@+id/layout_top"
            android:layout_width="fill_parent"
            android:layout_height="55sp"
            android:layout_marginBottom="5sp"
            android:layout_marginTop="10sp"
            android:layout_weight="1.0" >

            <ImageView
                android:id="@+id/logo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:src="@drawable/cwbuyer_icon" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_tool"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="工具"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_account"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="帳戶"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_setting"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="設定"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_macc"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="收支"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_clockx"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="打卡鐘"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="離開"
                android:textSize="14sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/list_date"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_above="@id/layout_bottom"
            android:layout_marginBottom="3sp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:background="#00000000"
            android:cacheColorHint="#00000000"
            android:divider="#00000000"
            android:dividerHeight="1px"
            android:listSelector="#00000000" >
        </ListView>

        <!-- android:background="#00000000" -->

        <ScrollView
            android:id="@+id/layout_button"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/list_date"
            android:layout_below="@+id/layout_top" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:id="@+id/layout_insert"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginLeft="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/img_additem" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="5sp"
                            android:gravity="center|top"
                            android:text="銷貨結帳"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_psetting"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginRight="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/img_psetting" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="5sp"
                            android:gravity="center|top"
                            android:text="統計分析"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:id="@+id/layout_manage"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginLeft="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/img_knowledge" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center|top"
                            android:text="資料管理"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_csetting"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginRight="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/img_report" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="5sp"
                            android:gravity="center|top"
                            android:text="庫存管理"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:orientation="horizontal" >

                    <LinearLayout
                        android:id="@+id/layout_transfer"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginLeft="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/transfer" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:gravity="center|top"
                            android:text="傳送接收"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/layout_maintain"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginRight="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/img_index_btn"
                        android:orientation="vertical" >

                        <ImageView
                            android:layout_width="80sp"
                            android:layout_height="80sp"
                            android:layout_gravity="center"
                            android:layout_marginLeft="10sp"
                            android:layout_marginRight="10sp"
                            android:layout_marginTop="5sp"
                            android:src="@drawable/maintain" />

                        <TextView
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="5sp"
                            android:gravity="center|top"
                            android:text="系統維護"
                            android:textColor="#ffffff"
                            android:textSize="16sp" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </RelativeLayout>

</LinearLayout>